Bug 588035 - transmission-1.93 is available
Summary: transmission-1.93 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: transmission
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Rahul Sundaram
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-02 10:18 UTC by Upstream Release Monitoring
Modified: 2010-05-22 01:47 UTC (History)
4 users (show)

Fixed In Version: transmission-1.93-1.fc12
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-22 01:46:16 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-05-02 10:18:25 UTC
Latest upstream release: 1.93
Current version in Fedora Rawhide: 1.92
URL: http://www.transmissionbt.com/download.php

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Fedora Update System 2010-05-02 22:24:27 UTC
transmission-1.93-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/transmission-1.93-1.fc13

Comment 2 Fedora Update System 2010-05-02 22:41:02 UTC
transmission-1.93-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/transmission-1.93-1.fc12

Comment 3 Fedora Update System 2010-05-04 06:02:32 UTC
transmission-1.93-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update transmission'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/transmission-1.93-1.fc12

Comment 4 Fedora Update System 2010-05-04 06:24:51 UTC
transmission-1.93-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update transmission'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/transmission-1.93-1.fc13

Comment 5 Fedora Update System 2010-05-22 01:46:03 UTC
transmission-1.93-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2010-05-22 01:47:07 UTC
transmission-1.93-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.